/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

.not-show {
    display: none !important;
}


.full-height {
	height: 100% !important;
}

.no-break {
	white-space: nowrap;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
    margin-top: -20px !important;
}

.custom-border {
	border-top: solid 1px #e1e1e1;
}

.full-border {
	border: solid 1px #e1e1e1;
}

.image-brands {
	width: 30px;
	height: 32px;
}

body[data-button-style="rounded"] .nectar-button.see-through, body.ascend[data-button-style="rounded"] .nectar-button.see-through, body[data-button-style="rounded"] .nectar-button.see-through-2, body.ascend[data-button-style="rounded"] .nectar-button.see-through-2, body[data-button-style="rounded"] .nectar-button.see-through-3, body.ascend[data-button-style="rounded"] .nectar-button.see-through-3, body[data-button-style="rounded"] .portfolio-filters-inline .container ul li a, body[data-button-style="rounded"] #to-top, body[data-button-style="rounded"] .flex-direction-nav a, body[data-button-style="rounded"] #pagination span, body[data-button-style="rounded"] #pagination a, body[data-button-style="rounded"] #pagination .next.inactive, body[data-button-style="rounded"] #pagination .prev.inactive, body.woocommerce[data-button-style="rounded"] nav.woocommerce-pagination ul li a, body.woocommerce[data-button-style="rounded"] .container-wrap nav.woocommerce-pagination ul li span, body[data-button-style="rounded"] input[type="submit"], body[data-button-style="rounded"] button[type="submit"], body[data-button-style="rounded"] input[type="button"], body[data-button-style="rounded"] button, body.ascend[data-button-style="rounded"] .container-wrap input[type="submit"], body.ascend[data-button-style="rounded"] .container-wrap button[type="submit"], body[data-button-style="rounded"] .nectar-button, body[data-button-style="rounded"] .swiper-slide .button a, body[data-button-style="rounded"] header#top nav > ul > li.button_solid_color > a::before, body[data-button-style="rounded"] header#top nav > ul > li.button_bordered > a::before {
	border-radius: 5px;
}

html .container-wrap, .project-title, html .ascend .container-wrap, html .ascend .project-title, html body .vc_text_separator div, html .carousel-wrap[data-full-width="true"] .carousel-heading, html .carousel-wrap span.left-border, html .carousel-wrap span.right-border, html #page-header-wrap, html .page-header-no-bg, html #full_width_portfolio .project-title.parallax-effect, html .portfolio-items .col, html .page-template-template-portfolio-php .portfolio-items .col.span_3, html .page-template-template-portfolio-php .portfolio-items .col.span_4 {
    background-color: #ffffff !important;
}


.color-button {
	border-radius: 5px !important;
	border-color: white !important;
}

.custom_toggle strong {
    color: #28374f;
}

.custom_toggle h3 {
	border-bottom: 1px solid #ebebeb;
}

.custom_toggle h3 a {
    color: #7a7a7a;
    display: table;
    font-family: "Open Sans";
    font-size: 22px !important;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px !important;
    transition: all 0.2s linear 0s;
    vertical-align: middle;
}

.custom_toggle h3 a i,
.custom_toggle h3 a span {
	display: table-cell;
	vertical-align: middle;
	padding: 15px;
}

.custom_toggle_align {
	padding-left: 75px;
	padding-top: 15px;
}

.custom_toggle h3 a img {
	display: table-cell;
	width: 60px !important;
}

#s2id_countrySelect {
    width: 260px;
    border-radius: 5px;
}

/*PARTNERS*/
.main-content ol li {
    list-style: outside none none;
    margin: 0 0 20px -30px;
}

.partners-links a{
    text-decoration: none;
}

.partners-links a:hover{
    text-decoration: underline;
}

ol li p.links {
    padding-top: 10px;
}

ol li p.links a {
    background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0 / 30px 30px;
    font-size: 18px;
    line-height: 40px;
    margin-right: 20px;
    padding: 5px 0 5px 40px;
}

ol li p.links a.homes {
    background-image: url("/wp-content/uploads/2016/06/homesColorFull.png");
}

ol li p.links a.cars {
    background-image: url("/wp-content/uploads/2016/06/carsColorFull.png");
}

ol li p.links a.jobs {
    background-image: url("/wp-content/uploads/2016/06/jobsColorFull.png");
}

ol li p.links a.products {
    background-image: url("/wp-content/uploads/2016/06/productsColorFull.png");
}

/*GALLERY*/
.gallery-text h4 {
    font-size: 36px !important;
    font-weight:  600  !important;
    line-height: 40px !important;
    color: #28374f;
}

/*FOOTER*/
#footer-outer {
	background-color: #ffffff !important;
	border-top: 1px solid #ebebeb !important;
	position: relative !important;
}

.image-footer {
	max-width: 30px !important;
	margin-top: -17px;
}

.image-footer-social {
	margin-top: -17px;
    max-width: 26px !important;
}

.footer-margin-top {
	margin-top: 7px;
}

.footer-margin-top-product {
	margin-top: 3px;
}

.logo-footer {
    max-width: 70% !important;
}

.logo-best {
	margin-top: -7px;
}

.menu-item-language {
	float: right !important;
}

.container-wrap {
	margin-bottom: 0 !important;
}

.new-width {
	width: 80.404% !important
}

.footer-trovit-margin {
	margin-top: -9px !important;
}

.news-no-margin-bottom.full-width-section {
    margin-bottom: 0 !important;
    margin-top: -37px !important;
}


/*ABOUT*/
#trovit-map {
    background-image: url("/wp-content/uploads/2017/07/mapa_Trovit53.png");
    height: 536px;
    position: relative;
    width: 992px;
    margin: 0 auto;
}

#trovit-map a {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    height: 15px;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    width: 20px;
}

.vc_col-sm-4.text-about {
    padding: 4% !important;
}

.link-title {
   padding-bottom: 8%;
   padding-top: 12%;
}

.select-country-link-section{
    padding-top: 4%;
}

.select2-container .select2-choice > .select2-chosen {
    color: #7a7a7a !important;
}

.select2-drop {
    color: #7a7a7a;
}

#header-outer {
    box-shadow: none;
}

#trovit-map .usa {
    left: 174px;
    top: 202px;
}

#trovit-map .canada {
    left: 144px;
    top: 146px;
}

#trovit-map .mexico {
    left: 182px;
    top: 265px;
}

#trovit-map .panama {
    left: 235px;
    top: 299px;
}

#trovit-map .costa-rica {
    left: 210px;
    top: 309px;
}

#trovit-map .venezuela {
    left: 265px;
    top: 304px;
}

#trovit-map .colombia {
    left: 234px;
    top: 342px;
}

#trovit-map .ecuador {
    left: 241px;
    top: 361px;
}

#trovit-map .peru {
    left: 258px;
    top: 406px;
}

#trovit-map .chile {
    left: 254px;
    top: 461px;
}

#trovit-map .uruguay {
    left: 309px;
    top: 438px;
}

#trovit-map .argentina {
    left: 281px;
    top: 480px;
}

#trovit-map .brasil {
    left: 325px;
    top: 366px;
}

#trovit-map .ireland {
    left: 426px;
    top: 157px;
}

#trovit-map .uk {
    left: 448px;
    top: 155px;
}

#trovit-map .portugal {
    left: 421px;
    top: 212px;
}

#trovit-map .espa-a {
    left: 449px;
    top: 210px;
}

#trovit-map .maroc {
    left: 446px;
    top: 231px;
}

#trovit-map .france {
    left: 454px;
    top: 187px;
}

#trovit-map .belgique {
    left: 466px;
    top: 168px;
}

#trovit-map .nederland {
    left: 477px;
    top: 154px;
}

#trovit-map .luxembourg {
    left: 444px;
    top: 170px;
}

#trovit-map .sverige {
    left: 506px;
    top: 122px;
}

#trovit-map .suisse {
    left: 480px;
    top: 185px;
}

#trovit-map .deutschland {
    left: 491px;
    top: 167px;
}

#trovit-map .ukrania {
    left: 558px;
    top: 170px;
}

#trovit-map .osterreich {
    left: 506px;
    top: 183px;
}

#trovit-map .italia {
    left: 485px;
    top: 207px;
}

#trovit-map .south-africa {
    left: 523px;
    top: 413px;
}

#trovit-map .polska {
    left: 534px;
    top: 155px;
}

#trovit-map .turkiye {
    left: 552px;
    top: 214px;
}

#trovit-map .united-arab-emirates {
    left: 608px;
    top: 262px;
}

#trovit-map .pakistan {
    left: 647px;
    top: 251px;
}

#trovit-map .russia {
    left: 672px;
    top: 133px;
}

#trovit-map .india {
    left: 684px;
    top: 277px;
}

#trovit-map .hong-kong {
    left: 772px;
    top: 260px;
}

#trovit-map .malaysia {
    left: 725px;
    top: 315px;
}

#trovit-map .singapore {
    left: 730px;
    top: 346px;
}

#trovit-map .philippines {
    left: 796px;
    top: 302px;
}

#trovit-map .australia {
    left: 828px;
    top: 413px;
}

#trovit-map .new-zealand {
    left: 915px;
    top: 472px;
}

#trovit-map .nigeria {
    left: 488px;
    top: 311px;
}

#trovit-map .kenya {
    left: 562px;
    top: 349px;
}

#trovit-map .hungary {
    left: 527px;
    top: 183px;
}

#trovit-map .czech-republic {
    left: 515px;
    top: 166px;
}

#trovit-map .romania {
    left: 538px;
    top: 197px;
}

#trovit-map .denmark {
    left: 478px;
    top: 138px;
}

#trovit-map .indonesia {
    left: 796px;
    top: 346px;
}

#trovit-map .thailand {
    left: 715px;
    top: 284px;
}

#trovit-map .japan {
    left: 846px;
    top: 218px;
}

#trovit-map .taiwan {
    left: 795px;
    top: 259px;
}

#trovit-map .egypt {
    left: 532px;
    top: 262px;
}

#trovit-map .saudi-arabia {
    left: 580px;
    top: 260px;
}

#trovit-map .qatar {
    left: 604px;
    top: 247px;
}

#trovit-map .kuwait {
    left: 582px;
    top: 235px;
}

#trovit-map .norway {
    left: 466px;
    top: 115px;
}

#trovit-map .vietnam {
    left: 762px;
    top: 300px;
}

.margin-partners {
    padding-right: 4%;
}

.sel-text span {
    color: #77b3fa;
}

.hidden-lg {
    display: none;
}

/*#video-bg {
    position: relative;
    width: auto;
    min-width: 100%;
    height: auto;
    background-size: cover;
}
video {display: block;}

.video-container {
    width: 100%;
    max-height: 600px;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    z-index: -100;
}*/

.page-your-ads-on-trovit {
    color: #8f8f8f;
    padding-left: 35px;
    padding-top: 60px;
}

.page-your-ads-on-trovit strong {
    color: #28374f;
}

.page-your-ads-on-trovit pre strong {
    color: #8f8f8f;
}

.page-your-ads-on-trovit h1, .page-your-ads-on-trovit h2, .page-your-ads-on-trovit h3, .page-your-ads-on-trovit h4, .page-your-ads-on-trovit h5, .page-your-ads-on-trovit h6 {
    font-weight: normal;
    color: #28374f;
}

.page-your-ads-on-trovit > p:nth-child(4) {
    color: #28374f;
    font-size: 25px;
    font-weight: 300;
}

.page-your-ads-on-trovit h1 {
    font-size: 36px;
    margin-bottom: 15px;
    color: #28374f;
    font-weight: 300;
}

.page-your-ads-on-trovit h6 {
    color: #8f8f8f;
    font-size: 16px;
    margin-bottom: 5px;
    text-transform: none;
    letter-spacing: 0.1px;
}

.page-your-ads-on-trovit .warning, .feed-pages .warning {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 10px;
    color: #000;
    font-size: 11px;
    line-height: 14px;
    padding: 10px;
}
.page-your-ads-on-trovit .warning {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 10px;
    color: #000;
    font-size: 11px;
    line-height: 14px;
    padding: 10px;
    display: none;
}

.page-your-ads-on-trovit a:hover {
    color: #1e83ec;
    text-decoration: underline;
}

.page-your-ads-on-trovit p {
    margin-bottom: 15px;
}


.page-your-ads-on-trovit ol, .page-your-ads-on-trovit ul {
    margin-bottom: 20px;
    margin-left: 0;
}

.page-your-ads-on-trovit ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}

.page-your-ads-on-trovit ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    position:relative;
    margin-right:8px;
    padding:4px;
    color:#28374f;
}

.page-your-ads-on-trovit ol li {
    margin: 0 0 20px 40px;
}

.page-your-ads-on-trovit ol li:before{
    color: #28374f;
    content: counter(li, decimal) ".";
}


.page-your-ads-on-trovit .orange_title {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.page-your-ads-on-trovit h2 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}

.page-your-ads-on-trovit h3 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}

/*.page-your-ads-on-trovit ul li {
    background: rgba(0, 0, 0, 0) url("images/bullet_gray.gif") no-repeat scroll 0 15px;
    padding: 0 0 5px 13px;
}*/

.page-your-ads-on-trovit ul li {
    list-style: outside none none;
}

.page-your-ads-on-trovit pre, .feed-pages pre, .page-id-20 pre {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px dotted #ddd;
    border-radius: 10px;
    color: #818080;
    font-size: 12px;
    margin: 10px 0 15px;
    padding: 10px;
    white-space: pre-wrap;
}

/*VALIDATOR*/
.feed-validator {
    color: #8f8f8f;
    padding-left: 35px;
    padding-top: 60px;
}

.feed-validator strong,
.feed-validator b {
    color: #28374f;
}

.feed-validator .warning {
    display: none;
}

.feed-validator .bt-validator a {
    background-image: url("/wp-content/uploads/2017/01/Trovit_validator.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 118px;
    width: 325px;
}

.feed-validator h1 {
    font-size: 36px;
    margin-bottom: 15px;
    color: #28374f;
    font-weight: 300;
}

.feed-validator h6 {
    color: #8f8f8f;
    font-size: 16px;
    margin-bottom: 5px;
    text-transform: none;
    letter-spacing: 0.1px;
}

.feed-validator .orange_title {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.feed-validator h2 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}

.feed-validator a:hover {
    color: #1e83ec;
    text-decoration: underline;
}


@media (max-width: 1800px) {
    .vc_col-sm-4.text-about {
        padding: 2% 2% !important;
    }

    .text-about.responsive-text-width {
        width: 50% !important;
    }

    .text-about.responsive-text-width p{
        padding-bottom: 10px;
    }
}

@media (max-width: 1200px) {
    .gallery-text h4 {
        font-size: 30px !important;
    }

    #footer-outer .vc_row-fluid .vc_col-sm-2 {
        width: 30.2%;
    }

    .logo-footer {
        margin-left: 4%;
        max-width: 50% !important;
    }

    .text-about .divider-border {
        margin: 10px 0;
    }

    .text-about .vc_custom_1467199067895 {
        margin-top: 10px !important;
    }

    .text-header-about .vc_custom_1467191405085 {
        padding-top: 20% !important;
    }

    .text-header-about {
        width: 100% !important;
    }
}

@media (max-width: 999px) {
    .hide-element {
        display: none;
    }

    .text-align-center-mobile *{
        padding-top: 1%;
        padding-bottom: 1%;
    }
}


@media (max-width: 992px) {
	.news-no-margin-bottom.full-width-section {
		margin-top: -37px !important;
	}

    .color-home-box-xs div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .text-align-center-mobile *{
        text-align: center !important;  
        padding-top: 1%;
        padding-bottom: 1%;
    }

    .wpb_row .span_12 > .col.padding-10-percent, .column-inner.padding-10-percent {
        padding: 0;
    }

    .text-align-center-careers *{
        text-align: center !important;  
        padding: 0;
    }

    .wpb_wrapper .gallery-sm {
        padding-top: 0 !important;
        padding: 3% !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .hidden-sm {
        display: none !important;
    }

    .hidden-lg {
        display: inline-block;
    }
    
    .country_selection ul.list-country li {
        list-style: none;
    }
    
    .country_selection ul.list-country li img {
        margin-bottom: 0px;
    }

    .country_selection ul.list-country li a {
        white-space: nowrap; 
    }

    .full-width-content.vc_row-fluid .vc_span6, .full-width-content.vc_row-fluid .vc_col-sm-6.country_selection {
        width: 50% !important;
    }

    .country_selection ul.list-country {
        padding-left: 30%;
    }

    .meet-the-team {
        text-align: center;
    }

    .meet-the-team.responsive-right {
        margin-left: 15% !important;
    }

    .meet-the-team.responsive-left {
       padding-bottom: 60px !important;
    }
}

@media (max-width: 768px) {
    
    .text-align-center-mobile *{
        text-align: center !important;  
        /*padding-left: 0 !important;*/
        padding-top: 1%;
        padding-bottom: 1%;
    }

    .custom_toggle h3 a {
    font-size: 16px !important;
    width: 100%;
    }

    .custom_toggle h3 a i {
        width: 20%;
    }

    .custom_toggle h3 a span {
        width: 80%;
        padding-left: 0;
    }

    .custom_toggle h3 a img {
        display: none;
    }

    .custom_toggle_align {
        padding-left: 0;
        padding-top: 15px;
    }   

    .news-no-margin-bottom.full-width-section {
        margin-top: -51px !important;
    }

    #s2id_countrySelect {
        display: inline-block !important;
    }

    .main-content ol li {
        margin: 0;
        padding: 4px 15px;
    }

    ol li p.links a {
        background: rgba(0, 0, 0, 0) none no-repeat scroll center 0 / 30px 30px;
        display: inline-block;
        margin-right: 20px;
        padding-top: 30px;
    }
    
    #footer-outer .vc_row-fluid .vc_col-sm-2 {
        width: 100% !important;
        text-align: center;
        margin-left: 0;
    }

    #footer-outer .vc_row-fluid .vc_col-sm-2 .vc_col-sm-3 {
        width: auto !important;
        clear: initial;
        float: none;
        display: inline-block;
        padding: 15px;
    } 

    #footer-outer .vc_row-fluid .wpb_column {
        margin-bottom: 0;
    }

    .new-width {
        width: 100% !important;
    }

    .country_selection ul.list-country.u2 {
        padding-left: 9%;
    }

    .meet-the-team.responsive-right {
        margin-left: 0 !important;
    }

    .page-your-ads-on-trovit {
        padding-left: 0;
        padding-top: 0;
    }

    .feed-validator {
        padding-left: 0;
        padding-top: 0;
    }
}


@media (max-width: 520px) {
    .full-width-content.vc_row-fluid .vc_span6, .full-width-content.vc_row-fluid .vc_col-sm-6.country_selection {
        width: 100% !important;
    }

    .country_selection ul.list-country {
        padding-left: 25%;
    }

    .country_selection ul.list-country.u2 {
        padding-left: 25%;
    }
}

.resumator-job-title {
    font: 18px/1.3em 'Open sans', Arial !important;
    margin: 20px 0 0 !important;
}
.resumator-jobs-text *{
    font-family: 'Open sans', Arial !important;
}
#video-bg{
    max-height: 680px;
}

.blur-svg {
    display: none;
}
.blur-overlay{
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');
    -webkit-filter: url(#blur-filter);
    filter: url(#blur-filter);
    -webkit-filter: blur(5px);
    filter: blur(5px);
}
.playpause-video {
    background-image:url(/wp-content/uploads/2018/04/play2.png);
    background-repeat:no-repeat;
    height:20%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
    cursor: pointer;
}

/*.col .wpb_column .wpb_wrapper .wpb_text_column{
    padding-top: 200px !important;
    padding-bottom: 200px !important;
}*/

.vc_custom_1467214015350 {
    padding-top: 200px !important;
    padding-bottom: 200px !important;
}

.page-id-37 .vc_custom_1467214015350{
    padding-top: 0px !important;
    padding-bottom: 70px !important;
}

.careers-video-row{
    background-image:url(https://corporate.trovit.com/wp-content/uploads/2018/04/background_video1.png);
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}

@media (max-width: 700px){
    .job-detail-content{
        display: inline-block;
        padding-bottom: 50px;
        max-width: 100%;
    }
    .single-jobs .row-job{
        width: 100%;
    }
    .jobs-table{
        width: 100%;
        display: block;
    }
    .jobs-table-row{
        border-top : 1px solid #BDBCBC;
        display: block;
    }
    .jobs-table-cell{
        border: 0;
        display: block;
        position: relative;
        vertical-align: top;
        width: 100%;
    }
    .jobs-table-body {
        display: block;
    }
    .jobs-table-cell-icon{
        display: inline-block;
        width: 20%!important;
        height: 50px;
    }
    .jobs-table-cell-title{
        display: inline-block;
        width: 80%!important;
    }
    .jobs-table-cell-info{
        width: 90%!important;
        padding-left: 20%;
    }
    .jobs-table-cell-info .job-table-cell-content{
        padding: 0!important;
    }
    .jobs-table-header{
        height: 50px;
    }
    .select-department {
        width: 50%!important;
    }
    .job-detail-button {
        display: block;
        width: 48%;
        margin-left: 25%;
    }
    .job-detail-icon{
        display: inline-block;
        width: 20%;
        vertical-align: top;
    }
    .job-detail-title{
        display: inline-block;
        width: 80%;

    }
    .job-detail-left{
        max-width: 100%;
        display: inline-block;
        vertical-align: top;
        padding-right: 30px;
    }
    .job-detail-right{
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }
    .job-detail-footer-button{
        width: 100%;
        margin-left: 50px;
    }
}
@media (min-width: 700px){
    .job-detail-content{
        display: inline-block;
        padding-bottom: 50px;
        max-width: 60%;
    }
    .single-jobs .row-job{
    width: 100%;
}
    .jobs-table{
        display: table;
        width: 100%;
    }
    .jobs-table-row {
        display: table-row;
    }
    .jobs-table-row {
        display: table-row;
    }
    .jobs-table-cell{
        border-top : 1px solid #BDBCBC;
        display: table-cell;
        padding: 3px 10px;
        position: relative;
        vertical-align: top;
        line-height: 230%;

    }
    .jobs-table-body {
        display: table-row-group;
    }
    .job-detail-button{
        display: inline-block;
        width: 28%;
    }
    .job-detail-icon{
        display: inline-block;
            width: 10%;
            vertical-align: top;
    }
    .job-detail-title{
        display: inline-block;
        width: 60%;

    }
    .job-detail-left{
        max-width: 60%;
        display: table-cell;
        vertical-align: top;
        padding-right: 30px;
    }
    .job-detail-right{
        max-width: 40%;
        display: inline-block;
        vertical-align: top;
    }
    .job-detail-footer-button{
        width: 100%;
        margin-left: 150px;
    }

}




.jobs-table-header, .jobs-table-cell-header{
    border: 0;
}

.job-table-cell-pic img{
    width: 90%;
}
.job-table-cell-content{
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
}
.page-template-page-jobs h4{
    color: #1481F7!important;
}
.job-detail{
    padding-bottom: 0!important;
}
.page-template-page-jobs .jobs-table a{
    color:  #888888;    
    font-weight: 400;
    font-size: 20px;
}
.page-template-page-jobs .jobs-table a:hover{
    text-decoration-line: underline;
}
.page-template-page-jobs .container-wrap{
    color:  #888888;
}
.jobs-table-cell-info{
    font-style: italic;
    width: 35%;
}
.jobs-table-cell-icon{
    width: 10%;
}
.jobs-table-cell-title{
    width: 30%;
}
.jobs-table-cell-lead{
    width: 15%;
}
.jobs-table-cell-pic{
    width: 10%;
    vertical-align: middle;
}
.select-department{
    width: 30%;
}
.job-detail-header{
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
    vertical-align: middle;
    text-align: left;
}

.job-detail-title h4{
        color: #888888;
    font-weight: 400;
}





.apply-button {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  color: #000000;
  font-size: 20px;
  background: ;
  padding: 2px 0px 2px 0px;
  border: solid #000000 2px;
  text-decoration: none;
  text-align: center;
  max-width: 200px;

}

.apply-button:hover {
  text-decoration: none;
}
.apply-button a{
    color: #000000;
    text-decoration: none;
    display: block;
}
.apply-button a:hover{
    color: #000000;
    text-decoration: none;
}
.job-detail-subheader{
    display: inline-block;
    font-style: italic;
    padding-bottom: 30px;
    text-align: left;
}
.job-detail-location{
    display: inline-block;
    padding-right: 40px;
}
.job-detail-department{
    display: inline-block;
}

.job-detail-desc{
    line-height: normal;
    padding-bottom: 100px;
}

.job-detail-desc a{
    color: #888888;
    font-weight: bold;
}
.job-detail-right-content{
    width: 100%;
}


.job-table-cell-pic img{
    border-radius: 50%;
}
.single-jobs{
    color: #888888;
}


.single-jobs .job-detail{
    display: none!important;
}


.goBack{
    padding-top: 30px;
    padding-bottom: 50px;
    vertical-align: top;
    width: 100%;
}
.goBack a{
    font-size: 15px;
    color:  #888888;
    float: left;
}
.goBack img{
    padding-right: 20px;
    padding-left: 20px;
    height: auto;
    margin-bottom: 0px!important;
}

.job-detail-title{
    text-align: left;
}
.job-detail-title h4{
    color: #1481F7!important;
    font-weight: 400!important;
}
.job-detail-subheader{
    width: 100%;
}
.single .heading-title{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
}
.content-inner{
    line-height: normal;
}

@media (max-width: 1000px){
    .job-detail-icon{
        width: 19%;
    }
    .job-detail-title{
        width: 79%;
    }
    .job-detail-button{
        width: 100%;
        text-align: center;
        margin-left: 25%;
    }
}


/* PARTNERS LANDING */

.partners-landing {
  --font-size-small: 0.85em;
  --font-size-large: 1.25em;
  --font-size-extra-large: 2em;

  --font-weight-regular: 100;
  --font-weight-medium: 600;
  --font-weight-bold: 700;

  --color-homes: #1481f7;
  --color-blue: #1f65c8;
  --color-dark-grey: #474747;
  --color-light-grey: #757575;

  --card-border-radius: 0.75em;
  --card-box-shadow: 0 10px 30px 0 rgba(225, 225, 225, 0.7);

  max-width: 1150px;
  margin: 0 auto;
  font-family: 'Roboto', 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: var(--font-weight-regular);
  font-style: normal;
  font-stretch: normal;
  line-height: initial;
  letter-spacing: normal;
  color: var(--color-dark-grey);
}

.partners-landing h1 {
  color: var(--color-dark-grey);
  font-size: var(--font-size-extra-large);
  font-weight: var(--font-weight-medium);
  line-height: initial;
}

.partners-landing h2 {
  color: var(--color-dark-grey);
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-regular);
  line-height: initial;
}

.partners-landing h3 {
  line-height: initial;
}

.partners-landing p,
.partners-landing ul {
  color: var(--color-light-grey);
}

.partners-landing button {
  min-width: 150px;
  margin-right: 20px;
  padding: 0.35em 1em;
  color: white;
  background: var(--color-homes);
  font-size: var(--font-size-small);
  font-weight: var(--font-weight-regular);
  border-radius: 1em;
  border: none;
  cursor: pointer;
}

/* LOGIN */
.partners-landing-login {
  display: flex;
  margin-bottom: 3em;
  justify-content: flex-end;
  align-items: center;
}

.partners-landing-login span {
  font-size: var(--font-size-small);
  margin-right: 1em;
}

.partners-landing-login button {
  min-width: 100px;
}

/* JUMBO */
.partners-landing-jumbo {
  display: flex;
  align-items: center;
  margin-bottom: 7em;
}

.partners-landing-jumbo__text h1 {
  margin-bottom: 1em;
}

.partners-landing-jumbo__text p {
  display: flex;
  margin-top: 0;
}

.partners-landing-jumbo__image img {
  max-width: 624px;
}

/* CARDS */
.partners-landing-cards {
  margin-bottom: 5em;
}

.partners-landing-cards h1 {
  margin: 0 auto 1.25em;
  max-width: 650px;
  text-align: center;
}

.partners-landing-cards__card-list {
  --card-margin: 2em;

  display: flex;
}

.partners-landing-cards__card-list article {
  display: flex;
  flex-direction: column;
}

.partners-landing-cards__card-list article {
  padding: 1.75em;
  border-radius: var(--card-border-radius);
  box-shadow: var(--card-box-shadow);
}

.partners-landing-cards__card-list article h2 {
  font-weight: var(--font-weight-medium);
}

.partners-landing-cards__card-list article p {
  margin: 0;
  padding: 0;
}


.partners-landing-cards__card-list > article div {
  flex: 1;
  align-self: center;
}

.partners-landing-cards__card-list article img {
  margin-top: 3em;
}

.partners-landing-cards__card-list article:nth-child(even) {
  margin: var(--card-margin) 0.66em 0;
}
.partners-landing-cards__card-list article:nth-child(odd) {
  margin-bottom: var(--card-margin);
}

/* PARTNERS LANDING */

.partners-landing {
  --font-size-small: 0.85em;
  --font-size-large: 1.25em;
  --font-size-extra-large: 2em;

  --font-weight-regular: 100;
  --font-weight-medium: 600;
  --font-weight-bold: 700;

  --color-homes: #1481f7;
  --color-blue: #1f65c8;
  --color-dark-grey: #474747;
  --color-light-grey: #757575;

  --card-border-radius: 0.75em;
  --card-box-shadow: 0 10px 30px 0 rgba(225, 225, 225, 0.7);

  max-width: 1150px;
  margin: 0 auto;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: var(--font-weight-regular);
  font-style: normal;
  font-stretch: normal;
  line-height: initial;
  letter-spacing: normal;
  color: var(--color-dark-grey);
}

.partners-landing h1 {
  color: var(--color-dark-grey);
  font-size: var(--font-size-extra-large);
  font-weight: var(--font-weight-medium);
  line-height: initial;
}

.partners-landing h2 {
  color: var(--color-dark-grey);
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-regular);
  line-height: initial;
}

.partners-landing h3 {
  line-height: initial;
}

.partners-landing p,
.partners-landing ul {
  color: var(--color-light-grey);
}

.partners-landing button {
  min-width: 150px;
  margin-right: 20px;
  padding: 0.4em 1em;
  color: white;
  background: var(--color-homes);
  font-size: var(--font-size-small);
  font-weight: var(--font-weight-regular);
  border-radius: 1em;
  border: none;
  cursor: pointer;
}

/* LOGIN */
.partners-landing-login {
  display: flex;
  margin-bottom: 3em;
  font-size: var(--font-size-small);
  justify-content: flex-end;
  align-items: center;
}

.partners-landing-login span {
  margin-right: 1em;
}

.partners-landing-login button {
  min-width: 100px;
}

/* JUMBO */
.partners-landing-jumbo {
  display: flex;
  align-items: center;
  margin-bottom: 7em;
}

.partners-landing-jumbo__text h1 {
  margin-bottom: 1em;
}

.partners-landing-jumbo__text p {
  display: flex;
  margin-top: 0;
}

.partners-landing-jumbo__image img {
  max-width: 624px;
}

/* CARDS */
.partners-landing-cards {
  margin-bottom: 5em;
}

.partners-landing-cards h1 {
  margin: 0 auto 1.25em;
  max-width: 650px;
  text-align: center;
}

.partners-landing-cards__card-list {
  --card-margin: 2em;

  display: flex;
}

.partners-landing-cards__card-list article {
  display: flex;
  flex-direction: column;
}

.partners-landing-cards__card-list article {
  padding: 1.75em;
  border-radius: var(--card-border-radius);
  box-shadow: var(--card-box-shadow);
}

.partners-landing-cards__card-list article h2 {
  font-weight: var(--font-weight-medium);
}

.partners-landing-cards__card-list article p {
  margin: 0;
  padding: 0;
}

.partners-landing-cards__card-list article img {
  margin-top: 3em;
  margin-bottom: 1.5em;
  align-self: center;
}

.partners-landing-cards__card-list article:nth-child(even) {
  margin: var(--card-margin) 0.66em 0;
}
.partners-landing-cards__card-list article:nth-child(odd) {
  margin-bottom: var(--card-margin);
}

/* PARTNERS */
.partners-landing-partners {
  background: #f7f7f7;
  padding: 2em 3em;
  margin-bottom: 5em;
}

.partners-landing-partners h1 {
  margin: 0 0 0.75em;
  text-align: center;
}

.partners-landing-partners__images {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.partners-landing-partners__images img {
    max-width: 160px;
}

/* CAMPAIGNS */
.partners-landing-campaigns {
  margin-bottom: 6em;
}

.partners-landing-campaigns h1,
.partners-landing-campaigns h2 {
  text-align: center;
}

.partners-landing-campaigns h1 {
  margin: 0;
}

.partners-landing-campaigns h2 {
  color: var(--color-light-grey);
  font-weight: 300;
  margin: 0.25em 0 3em;
}

.partners-landing-campaigns__cards {
  display: flex;
}

.partners-landing-campaigns__cards > article {
  flex: 1;
  position: relative;
  padding: 2em 2em 1.25em 2em;
  border-radius: var(--card-border-radius);
  box-shadow: var(--card-box-shadow);
}

.partners-landing-campaigns__cards > article p {
  padding: 0;
}

.partners-landing-campaigns__cards > article:nth-child(1) {
  margin-right: 3em;
}
.partners-landing-campaigns__cards > article h3 {
  max-width: 66%;
  margin-top: 0;
  margin-bottom: 0.75em;
  color: var(--color-blue);
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-medium);
}

.partners-landing-campaigns__img-promote,
.partners-landing-campaigns__img-target {
  position: absolute;
}

.partners-landing-campaigns__img-promote {
  right: -1.5em;
  top: 3em;
}

.partners-landing-campaigns__img-target {
  right: -1.5em;
  top: -1.7em;
}

.partners-landing-campaigns__cards > article img:nth-child(2) {
}

.partners-landing-campaigns__list {
  display: flex;
}
.partners-landing-campaigns__list ul {
  margin: 0 3em 0 0;
  padding: 0;
  list-style-type: none;
}

.partners-landing-campaigns__list ul li {
  list-style: none;
}

/* FEATURES */
.partners-landing-fetures {
  --text-padding: 6em;

  margin-bottom: 5em;
}

.partners-landing-fetures article {
  display: flex;
  align-items: center;
  margin-bottom: 3em;
}

.partners-landing-feture__text {
  display: flex;
  flex-direction: column;
  padding-right: var(--text-padding);
}

.partners-landing-feture__text h2 {
  font-weight: var(--font-weight-medium);
  margin: 0 0 0.25em 0;
}

.partners-landing-feture__text p {
  margin: 0;
  padding-bottom: 1.5em;
}

.partners-landing-feture__image img {
  max-width: none;
}

.partners-landing-fetures article:nth-child(even) {
  flex-direction: row-reverse;
  text-align: right;
}

.partners-landing-fetures
  article:nth-child(even)
  .partners-landing-feture__text {
  padding-left: var(--text-padding);
  padding-right: 0;
}

/* CTAs */
.partners-landing__ctas {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  height: 320px;
  margin: 0 auto 5em;
  background-repeat: no-repeat;
  background-position: center center;
}

/* MIDDLE CTAs */
.partners-landing-middle-ctas {
  background-image: url("https://corporate.trovit.com/partners-classifieds-assistant/nextlevel/");
}

.partners-landing-middle-ctas h1 {
  margin-top: 2em;
  margin-bottom: 0.5em;
}

.partners-landing-middle-ctas p {
  display: flex;
  padding-right: 7em;
}

/* BOTTOM CTAs */
.partners-landing-bottom-ctas {
  background-image: url("https://corporate.trovit.com/partners-classifieds-assistant/howhelp/");
}

.partners-landing-bottom-ctas h1 {
  margin-top: 1.25em;
  margin-bottom: 0.25em;
}

.partners-landing-bottom-ctas h2 {
    margin: 0 0 1em;
    font-weight: var(--font-weight-medium);
}


/* NINJA FORM OVERRIDE */
.nf-field-label {
    margin: 0 0 10px !important; 
}

.nf-form-cont input[type="text"], .nf-form-cont  textarea, .nf-form-cont input[type="email"], .nf-form-cont input[type="password"], .nf-form-cont input[type="tel"], .nf-form-cont input[type="url"], .nf-form-cont input[type="search"], .nf-form-cont input[type="date"] {
    border: 1px solid #ccc!important;
    padding: 16px!important;
}

.nf-form-cont select {
    background-color: rgb(248, 248, 248);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(166, 166, 166);
    border-image: initial;
}